Bug 52407 - [gedit] Wrong summary line
Summary: [gedit] Wrong summary line
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 16:18 UTC by Enrico Scholz
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 16:18:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-23 16:18:28 UTC
gedit has in de.po the summary line:

#: gedit-0.9.0-3.i386.rpm:1004 gedit-0.9.0-3.src.rpm:1004                 
                           
msgid "A text editor for GNOME."                                          
                           
msgstr "Netzwerkdienstprogramme f|r GNOME."

The msgstr means "Networkutilities for gnome" which is probably wrong. It
should be "Ein Texteditor f|r GNOME".

Comment 1 Trond Eivind Glomsrxd 2001-08-24 03:15:04 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.